Loading...
Searching...
No Matches
PurpleNotifySearchColumn Struct Reference

Single column of a search result. More...

`#include <notify.h>`

## Data Fields

char * | title
| Title of the column.

## Detailed Description

Single column of a search result.

Definition at line 112 of file notify.h.

## Field Documentation

## title

char* PurpleNotifySearchColumn::title

Title of the column.

Definition at line 114 of file notify.h.

The documentation for this struct was generated from the following file:

- notify.h